Subject: Re: [PATCH/RFC] Fix for default pager

From: Miles Bader <[email-masked]>
Date: Wed, 09 Jun 2010 18:29:49 +0900

Tor Arntsen <[email-masked]> writes:
> AIX doesn't come with 'less', because it doesn't really need one.
> 'more' on AIX can page backwards/forwards in piped data (unlike 'more'
> on Linux etc.), thus negating the most common need for installing
> 'less' elsewhere.

Less has about a zillion features that more [traditionally] doesn't
have, and even some of the more esoteric ones can be quite useful for
git.  For instance you can determine in a great deal of detail exactly
how/when/if it clears the screen/shows a prompt/waits for user input
before exiting, etc.

-Miles

-- 
(\(\
(^.^)
(")")
*This is the cute bunny virus, please copy this into your sig so it can spread.